#menubox {
	float: right;
	width: 630px;
	clear: none;
	height: 35px;
	margin-top: 75px;
	z-index: 3;
}
#topmenu {
	overflow:hidden;
	font-family: Tahoma, Arial;
	font-size: 15px;
	color: #FFF;
	clear: none;
	float: right;
}

#topmenu ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}  

#topmenu li {
	float:left;
	display: block;
	margin: 0px;
	border: 0px;
	padding-left: 0px;
} 

#topmenu a {
	text-align:right;
	width:auto;
	display: block;
	border: 0px;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 18px;
	padding-bottom: 9px;
	padding-left: 18px;
} 

#topmenu a:link, #topmenu a:visited, #topmenu a:active {
	color: #FFF;
}

#topmenu a:hover {
	color: #FFF;
	background-color: #005FA2;
}
